Bug 177892 - Header appended to pages is wrong, multiple spaces are eleminated
Header appended to pages is wrong, multiple spaces are eleminated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: efax (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 02:25 EST by Wilfried Teiken
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 08:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wilfried Teiken 2006-01-16 02:25:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
When efax creates the header lines in fax pages multiple spaces between words are reduced to one. This messes prepared header formats.

Version-Release number of selected component (if applicable):
efax-0.9-24

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:


This is a fix: 

--- fax 2006/01/16 07:26:17     1.1
+++ fax 2006/01/12 01:57:00
@@ -858,7 +858,7 @@
                esac
 
                DATE=`eval "$DATECMD"`
-               eval HDR=\"$HDR\"
+               eval HDR=\""$HDR"\"
 
                $NICE $EFAX -v "$VERB" -v "$VERBLOG" \
                -d/dev/$DEV $LOCK $INIT $SPKR \
Comment 1 Ngo Than 2006-01-17 08:31:48 EST
it's fixed in rawhide, many thanks for the patch

Note You need to log in before you can comment on or make changes to this bug.